@media screen and (max-width: 1440px){
   
}
@media screen and (max-width: 1366px){
    
}
@media screen and (max-width: 1280px){
    
}
@media screen and (max-width: 1100px){
    
}
@media screen and (max-width: 1080px){
   .order_content{padding-right:60px;}
    
}
@media screen and (max-width: 1023px){
   
}
@media screen and (max-width: 991px){
	h3{font-size: 36px;}
	
	p{font-size: 18px;}
	
	.order_img		{margin-top: 140px;}	
	
	.form_img		{margin-bottom: 40px;}
	
	.author_img		{margin-bottom: 40px;}
	
	.cart_btn		{font-size: 24px;}
	
	.about_book_in	{padding: 30px 15px;}
	
	.excerpt_in		{padding: 30px 15px;}
	.order_img{position:static;}
		.pre_order .row{
	    padding: 0;
  margin: 0;
  list-style: none;
  
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
	    }
	    
	  .order_content{
	       order: 2;
	       }
	
    .order_img{order: 1; margin-top:0px; margin:auto; margin-bottom:10px;}
    .ban_img{height:auto;}
   
}
@media screen and (max-width: 767px){
    h1, h2, h3, h4, h5, h6{
   font-size: 30px;
    }
    
    h3				{font-size: 30px;}
	
	p				{font-size: 16px;}
	
	.cart_btn		{min-width: 290px;}
	
	.buy_from		{min-width: 290px;}
	
	
	.form_group		{max-width: 100%;padding: 0 8px;}
	
	.form_group input	{padding: 0 15px;}
	
	.form_group ul li	{    width: 100%;margin:0 0 5px 0;}
	
	.foot_right ul li a,.foot_right p	{    font-size: 16px;}
	
	.pre_order .row{
	    padding: 0;
  margin: 0;
  list-style: none;
  
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
	    }
	    
	  .order_content{
	       order: 2;
	       }
	
    .order_img{order: 1; margin-top:0px; margin:auto; margin-bottom:10px;}
    .pre_order .container{padding-top:0px;}
    .order_img img{width:100%; height:auto !important;}
	.order_img{height:auto !important;}
	
/*	.checkbox-container{width:60%;}*/
	
	#nf-form-1-cont nf-field	{width: 100%;float: none;}
	
	.nf-form-fields-required		{font-size: 18px;}
	.ban_img{display:none;}
	.form .container{padding:30px 15px 30px;}
	.pre_order h3{margin-bottom:0px;}
	.foot_right ul{margin:0px;}
	.order_content{padding-right:15px;}
	.cart_wrap{width:100%;}
	.cart_btn{min-width:100%; width:100%; background-position:right 15px center; text-align:left; padding:0 15px;}
	.form_group{padding:0 8px;}
	.form_content .form_group{margin-left:0px;}
	.form .nf-field-label{width:60%;}
	
}

@media screen and (max-width: 640px){
	.footer	,.foot_left,.foot_right				{display: block;text-align: center;}
	
	.foot_left ul			{display: inline-block;}
	.foot_right ul			{text-align: center;}
	
	.foot_right p			{text-align: center;}
	
	
/*	.checkbox-container{width:80%;}*/
	
	
}
@media screen and (max-width: 479px){
	
	.form_group input[type=checkbox]	{ margin-left: 5px;margin-right: 5px;}
	
	.form_group ul li:last-child em		{font-size: 12px;padding-top: 0;}
    .form .nf-field-label{width:100%;}
}

@media screen and (max-width: 414px){
    
}

@media screen and (max-width: 375px){
	
	/* .order_img                {margin-top: 170px;} */
   
}

@media screen and (max-width: 360px){
    .cart_wrap{width:100%;}
    .cart_btn{
        min-width: auto;
    width: 100%;
        }
    .buy_from{
            min-width: auto;
    width: 100%;
        }
}

@media screen and (max-width: 320px){
    
}